import db from './dexie'
const { vodDig } = db

export default {
  async get(id) {
    return await vodDig.get(id)
  },
  async add(data) {
    return await vodDig.add(data)
  },
  async update(id, data) {
    return await vodDig.update(id, data)
  }
}
